%NOLIST
700	REMARK	*******  LOAD GENERAL INFORMATION  *******
	READ #FILE.NO%;G1,G2,G3.0,G4,G5,G2$(1),G2$(2),G2$(3),G2$(4),G2$(5),\
	G3(1),G3(2),G3(3),G3(4),G3(5),MSTR.RECORDS,HISTORY.RECORDS,JOB.RECORDS
	RETURN

720	REMARK	*******  SAVE GENERAL INFORMATION  *******
	PRINT #FILE.NO%;G1,G2,G3.0,G4,G5,G2$(1),G2$(2),G2$(3),G2$(4),G2$(5),\
	G3(1),G3(2),G3(3),G3(4),G3(5),MSTR.RECORDS,HISTORY.RECORDS,JOB.RECORDS
	RETURN
%LIST


































